ul li.leaf{
	list-style: none;
	
}
ul li.expanded{
	list-style-image:none;
	list-style: none;
}
li.expanded, li.collapsed, li.leaf{
	margin: 0;
	padding: 0;
}

@media only screen and (min-width: 993px){
	.middle-header .kopa-search-box.block{
		display: none !important;
	}
	#kopa-main-header .search-form input[type=submit]{
		width: 48px;
		position: absolute;
		float: right;
		background-color: transparent;
	}
	#kopa-main-header .search-form .form-actions.form-wrapper{
		position: relative;
	}
	#kopa-main-header .search-form .form-actions.form-wrapper > i{
	    position: absolute;
	    background-color: #f9f9f9;
	    left: -2px;
	}
}
@media only screen and (max-width: 992px){
	#kopa-main-header .search-form input[type=submit]{
		width: 48px;
		position: absolute;
		float: right;
		right: -23px;
		background-color: transparent;
	}
	#kopa-main-header .search-form .form-actions.form-wrapper{
		position: relative;
	}
	#kopa-main-header .search-form .form-actions.form-wrapper > i{
    	top: 0;
    	position: absolute;
	    background-color: #f9f9f9;
	    left: -25px;
	}
}
#kopa-main-header .search-form input[type=submit]{
	z-index: 2;
}
#kopa-main-header .search-form .form-actions.form-wrapper > i{
	z-index: 1;
	width: 48px;
    text-align: center;
    padding-top: 14px;
    background-color: #f9f9f9;
    padding-bottom: 15px;
}
.kopa-newsletter-widget.contextual-links-region{
	padding: 15px;
}
#twitter dd > a{
	float: left;
	margin-right: 5px;
}
.no-padding{
	padding-left: 0;
	padding-right: 0;
}
article.entry-item .entry-left .user-picture > a > img{
	width: 50px;
	height: auto;		
}
article.entry-item .entry-thumb > form.commerce-add-to-cart > div{
	position: relative;
}
article.entry-item .entry-thumb > form.commerce-add-to-cart > div > i.fa-shopping-cart{
	position: absolute;
	left:12px;
}
article.entry-item .entry-thumb > form.commerce-add-to-cart > div > input[type=submit]{
	position: absolute;
	width: 40px;
    height: 40px;
    background-color: transparent;
    left: 0;
    border:0;
}
article.entry-item .entry-content .starrating{
	float: right;
}
article.entry-item .entry-content > a{
	color: #909090;
}
.item-list ul.pager li a{
	border-radius: 50%;
	font-family: Lato, sans-serif;
	border: 1px solid #969696;
	text-transform: uppercase;
	font-weight: 100;
	font-size: 90%;
	color: #969696;
	transition: all 0.5s ease 0s, visibility 0s ease 0s;
    -ms-transition: all 0.5s ease 0s, visibility 0s ease 0s;
    -webkit-transition: all 0.5s ease 0s, visibility 0s ease 0s;
    -moz-transition: all 0.5s ease 0s, visibility 0s ease 0s;
}
.item-list ul.pager li.pager-first a,.item-list ul.pager li.pager-previous a,.item-list ul.pager li.pager-next a,.item-list ul.pager li.pager-last a{
	border-radius: 0;
}
.item-list ul.pager li{
	margin: 0;
}
.item-list ul.pager li a:hover{
	background-color: transparent;
	border: 1px solid #000000;
	color: #000000;
}
.kopa-comments .rs-ul .entry-item .entry-thumb .user-picture img{
	width: 70px;
	height: auto;
}
.kopa-comments .rs-ul .entry-item .cmt-reply .links.inline > li:not(:last-child){
	border-right: 1px solid #000000;
}
.kopa-comments .rs-ul .entry-item .cmt-reply .links.inline > li:last-child{
	padding-right: 0;
}
.kopa-comments .rs-ul .entry-item .cmt-reply .links.inline > li:first-child{
	padding-left: 0;
}
.kopa-comments .rs-ul .indented{
	margin-top: 10px;
}
.kopa-comments .item-list{
	float: right;
    margin-top: 19px;
}
.kopa-comments .item-list ul.pager > li > a{
	border: 0;
    border-radius: 0;
    color: #000;
    font-weight: 400;
    padding-left: 5px;
    padding-right: 5px;
}
.kopa-comments .item-list ul.pager > li > a:hover{
	color: #666666;
}
.kopa-comments .item-list ul.pager > li{
	padding-left: 0;
	padding-right: 0;
}
#respond{
	margin-top: 75px;
}
#respond .form-actions > input[type=submit]:first-child{
	margin-right: 5px;
}
.user-picture a img,.user-picture img{
	width: 70px;
	height: auto;
}
.item-list{
	margin-top:0px;
}
.kopa-col.main-col > h3.widget-title.style-3{
	margin-left: 15px;
	margin-right: 15px;
}
.views-exposed-form .views-exposed-widget{
	float: none;
}
.views-exposed-widget.views-widget-sort-by select.form-select{
	width: 240px;
	padding-left: 14px;
    height: 50px;
    border: 1px solid #f5f5f5;
    font-size: 17px;
    line-height: 26px;
    color: #909090;
    border-radius: 0;
    background: none;
    font-family: Georgia, serif;
    font-weight: normal;
}
.views-exposed-form label{
	display: inline-block;
    vertical-align: middle;
    font-size: 17px;
    line-height: 26px;
    color: #909090;
    margin: 0 4px 0 0;
    font-family: GeorgiaItalic, serif;
    font-weight: normal;
}
.commerce-product-sku-label, .commerce-product-title-label, .commerce-product-status-label{
	font-weight: normal;
}
.node-type-product-display .product.type-product .entry-summary form.commerce-add-to-cart .form-item-quantity label{
	display: none;
}
.node-type-product-display .product.type-product .entry-summary form.commerce-add-to-cart .form-item-quantity{
	float: left;
}
.node-type-product-display .product.type-product .entry-summary form.commerce-add-to-cart input[type=submit]{
	margin-top: 1em;
	margin-bottom: 1em;
	height: 41px;
	border-radius: 0;
    padding: 0px 30px;
    background: 0;
    border: 2px solid #000000;
    color: #000000;
    font-family: Lato, sans-serif;
    font-weight: 400;
    margin-left: 5px;

}
.node-type-product-display .product.type-product .entry-summary form.commerce-add-to-cart .form-item-quantity input[type=text]{
    width: 120px;
    height: 41px;
    padding: 0;
    font-size: 24px;
    text-align: center;
}
#tab-reviews #respond.comment-respond{
	margin-top: 35px;
}
#tab-reviews #respond.comment-respond > #reply-title{
	font-weight: bold;
    text-transform: uppercase;
}
@media only screen and (max-width: 724px){
	.node-type-product-display .product.type-product .entry-summary form.commerce-add-to-cart input[type=submit]{
		margin-left: 3px;
		margin-top: 1em;

	}
	.node-type-product-display .product.type-product .entry-summary form.commerce-add-to-cart .form-item-quantity input[type=text]{
		width: 100px;
	}
	.node-type-product-display .product.type-product .entry-summary form.commerce-add-to-cart input[type=submit]{

	    padding: 0px 20px;


	}
}
@media only screen and (max-width: 615px){
	.node-type-product-display .product.type-product .entry-summary form.commerce-add-to-cart input[type=submit]{
		margin-left: 3px;
		margin-top: 1em;

	}
	.node-type-product-display .product.type-product .entry-summary form.commerce-add-to-cart .form-item-quantity input[type=text]{
		width: 70px;
	}
	.node-type-product-display .product.type-product .entry-summary form.commerce-add-to-cart input[type=submit]{

	    padding: 0px 15px;


	}
}
@media only screen and (max-width: 511px){
	.node-type-product-display .product.type-product .entry-summary form.commerce-add-to-cart input[type=submit]{
		margin-left: 3px;
		margin-top: 1em;

	}
	.node-type-product-display .product.type-product .entry-summary form.commerce-add-to-cart .form-item-quantity input[type=text]{
		width: 50px;
	}
	.node-type-product-display .product.type-product .entry-summary form.commerce-add-to-cart input[type=submit]{

	    padding: 0px 10px;


	}
}
@media only screen and (max-width: 433px){
	.node-type-product-display .product.type-product .entry-summary form.commerce-add-to-cart input[type=submit]{
		margin-left: 0px;
		margin-top: 0;

	}
	.node-type-product-display .product.type-product .entry-summary form.commerce-add-to-cart .form-item-quantity input[type=text]{
		width: 106px;
	}
	.node-type-product-display .product.type-product .entry-summary form.commerce-add-to-cart input[type=submit]{

	    padding: 0px 10px;


	}
}
.page-checkout form .view-content table,.page-cart form table{
	width: 100%;
}
.page-checkout form .view-content table tbody tr,.page-cart form  table tbody tr{
	border: 0;
	border-bottom: 1px solid #333;
	background-color: transparent;
}
.page-checkout form .view-content table thead tr th,.page-cart form table thead tr th{
	border-bottom: 1px solid #333;
	text-transform: uppercase;
	font-weight: 700;
	text-align: center;
}
.page-cart form table .views-field-edit-quantity input[type=text]{
	text-align: center;
}
.page-cart form table .views-field-edit-delete input[type=submit]{
    border-radius: 0;
    padding: 0px 30px;
    background: 0;
    border: 2px solid #000000;
    color: #000000;
    font-family: Lato, sans-serif;
    font-weight: 400;
}
.page-checkout form th{
	padding: 0;
}
.page-checkout form .view-content table tbody tr td,.page-cart form table tbody tr td{
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}
.page-checkout form .view-content table tbody tr td:not(:last-child),.page-cart form table tbody tr td:not(:last-child){
	border-right: 1px solid #333;
}
.page-checkout form .customer_profile_billing .fieldset-wrapper label{
	width: 122px;
}
.page-checkout form .customer_profile_billing .fieldset-wrapper .street-block > div:first-child{
	margin-bottom: 2em;
}
@media only screen and (max-width: 711px){
	.page-checkout form .customer_profile_billing .addressfield-wrapper input[type=text]{
		width: 
	}
	.page-checkout form .customer_profile_billing .fieldset-wrapper label{
		width: 100%;
	}
}
.page-checkout form .checkout-buttons .checkout-continue{
	margin-top: 1em;
    margin-bottom: 1em;
    height: 41px;
    border-radius: 0;
    padding: 0px 30px;
    background: 0;
    border: 2px solid #000000;
    color: #000000;
    font-family: Lato, sans-serif;
    font-weight: 400;
    margin-right: 5px;
}
.page-checkout .view-footer table tbody tr{
	background-color: transparent;
	border-bottom: 1px solid #333;
	font-family:Lato, sans-serif;

}

.page-checkout  form,.page-cart form{
	font-family:Lato, sans-serif;
}
.page-checkout  form fieldset legend{
	border-bottom:1px solid #333;
	text-transform: uppercase;
	padding-bottom:10px;
}
.page-cart form{
	margin-top: 50px;
}
.page-cart form .commerce-line-item-actions input[type=submit]{
	margin-top: 1em;
    margin-bottom: 1em;
    height: 41px;
    border-radius: 0;
    padding: 0px 30px;
    background: 0;
    border: 2px solid #000000;
    color: #000000;
    font-family: Lato, sans-serif;
    font-weight: 400;
    margin-right: 5px;
}
.page-cart form .commerce-line-item-actions input[type=submit]:last-child{
	margin-right: 0;
}

.page-cart form .line-item-summary{
	margin-top: 32px;
}
.page-cart form .line-item-summary .line-item-total .line-item-total-raw{
	font-style: italic;
	font-size: 130%;
}
@media only screen and (max-width: 573px){
	.page-cart form table .views-field-edit-delete input[type=submit]{
		padding: 0 10px;
	}
	.page-checkout form .view-content table tbody tr td,.page-cart form table tbody tr td{
		font-size: 80%;
	}
	.page-checkout form .view-content table thead tr th,.page-cart form table thead tr th{
		font-size: 80%;
	}
	.page-checkout form .checkout-buttons .checkout-continue{
	    padding: 0px 15px;

	}
	.page-cart form .commerce-line-item-actions input[type=submit]{
		 padding: 0px 15px;
	}
}
@media only screen and (max-width: 410px){
	.page-checkout form .view-content table tbody tr td,.page-cart form table tbody tr td{
		font-size: 70%;
	}
	.page-checkout form .view-content table thead tr th,.page-cart form table thead tr th{
		font-size: 70%;
	}
		.page-cart form table .views-field-edit-delete input[type=submit]{
		padding: 0 3px;
	}
	.page-checkout form .checkout-buttons .checkout-continue{
	    padding: 0px 10px;
	}
	.page-cart form .commerce-line-item-actions input[type=submit]{
		 padding: 0px 10px;
	}
}
@media only screen and (max-width: 368px){
	.page-checkout form .view-content table tbody tr td,.page-cart form table tbody tr td{
		font-size: 65%;
	}
	.page-checkout form .view-content table thead tr th,.page-cart form table thead tr th{
		font-size: 65%;
	}
		.page-cart form table .views-field-edit-delete input[type=submit]{
		padding: 0 1px;
	}


}
@media only screen and (max-width: 285px){
	.page-cart form .commerce-line-item-actions input[type=submit]:first-child{
	 	float: left;
	 	font-size: 80%;
	}
	.page-cart form .commerce-line-item-actions input[type=submit]:last-child{
	 	float: right;
	 	font-size: 80%;
	}
	.page-checkout form .checkout-buttons input[type=submit]:first-child{
		float: left;
		font-size: 80%;
	}
	.page-checkout form .checkout-buttons input[type=submit]:last-child{
		float: right;
		font-size: 80%;
	}
}
.contact-box .contact-box-right .contact-form-box input[type="email"]{
width: 100%;
    color: #909090;
    font-size: 17px;
    line-height: 26px;
    padding: 10px 16px;
    border: 1px solid #e6e6e6;
    background: #f9f9f9;
    margin: 0 0 30px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    transition: all 0.3s ease 0s, visibility 0s ease 0s;
    -ms-transition: all 0.3s ease 0s, visibility 0s ease 0s;
    -webkit-transition: all 0.3s ease 0s, visibility 0s ease 0s;
    -moz-transition: all 0.3s ease 0s, visibility 0s ease 0s;
    font-family: Georgia, serif;
    font-weight: normal;
}
#webform-client-form-39 .webform-component--name, #webform-client-form-39 .webform-component--email,#webform-client-form-39 .webform-component--subject,#webform-client-form-39 .webform-component--phone{
	width: 45%;
	margin-top: 0;
	margin-bottom: 0;
}
#webform-client-form-39 .webform-component--name,#webform-client-form-39 .webform-component--subject{
	float: left;
}
#webform-client-form-39 .webform-component--email,#webform-client-form-39 .webform-component--phone{
	float: right;
}
@media only screen and (max-width: 830px){
	#webform-client-form-39 .webform-component--name, #webform-client-form-39 .webform-component--email,#webform-client-form-39 .webform-component--subject,#webform-client-form-39 .webform-component--phone{
		width: 100%;
		float: left;
	}
}
.page-search .search-form input[type=submit]{
    border-radius: 0;
    padding: 0px 30px;
    background: 0;
    border: 2px solid #000000;
    color: #000000;
    font-family: Lato, sans-serif;
    font-weight: 400;
    height: 32px;
}
.page-search .search-form .fieldset-wrapper .form-item label{
	width: 260px;
}
.page-search .search-form .search-advanced{
	margin-top: 20px;
}
.page-search .search-form label{
	font-family: Lato, sans-serif;
}
.page-search .search-form .search-advanced a.fieldset-title{
	font-family: Lato, sans-serif;
}
.page-search .search-result h3.title{
	font-weight: 600;
}
.page-search .search-results .search-result{
	border-bottom: 1px solid #bbb;
}
.page-search .search-form{
	margin-top: 20px;
}
.tabs.primary li a{
	background-color: transparent;
	border: 0;
	font-family: Lato, sans-serif;
}
ul.primary{
	border-bottom: 0;
	padding-left: 0;
	margin-top: 20px;
}
ul.primary li.active a{
	border:0;
}
.tabs.primary li a:hover{
	background-color: transparent;
}
.page-user.not-logged-in form .form-wrapper .form-item label{
	width: 150px;
}
.page-user.not-logged-in form{
	font-family: Lato, sans-serif;
}
.page-user.not-logged-in form .form-actions input[type=submit]{
	border-radius: 0;
    padding: 0px 30px;
    background: 0;
    border: 2px solid #000000;
    color: #000000;
    font-family: Lato, sans-serif;
    font-weight: 400;
    height: 32px;
}
@media only screen and (max-width: 660px){
	.page-user.not-logged-in form .form-wrapper input[type=text]{
		width: 100%;
	}
}
.page-user.not-logged-in form#user-login label{
	width: 103px;
}
#kopa-main-header .main-nav ul li{
	overflow: hidden;
}
.overflow-visible{
	overflow: visible;
}
#nvs-flickr li a img{
	width:100%;
	height:120px;
}
dt#twitter{
	max-height:25px;
	overflow:hidden;
}
.entry-item.entry-event img {
	width: 30%; 
    float: left;
	margin-right: 5px; 
    margin-bottom: 5px;
}

.entry-item.entry-event .left-box {
    left: 0;
    width: 25%;
    padding: 10px;
    position: absolute;
    z-index: 1;
    background: rgba(255, 255, 255, 0.7);
}
.entry-item.entry-event .entry-thumb .entry-title {
	font-size: 14px;
    line-height: 26px; 
    padding: 0 5px;
    font-family: Lato, sans-serif;
    font-weight: 600; 
    display: block; 
	
}

.item-list ul li { 
    list-style: none;
}